[android-components](../../../../index.md) / [mozilla.components.concept.engine.prompt](../../../index.md) / [PromptRequest](../../index.md) / [TimeSelection](../index.md) / [Type](./index.md)

# Type

`enum class Type` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/prompt/PromptRequest.kt#L89)

### Enum Values

| Name | Summary |
|---|---|
| [DATE](-d-a-t-e.md) |  |
| [DATE_AND_TIME](-d-a-t-e_-a-n-d_-t-i-m-e.md) |  |
| [TIME](-t-i-m-e.md) |  |
